﻿@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Medium.eot');
    src: url('font/Roboto-Medium.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Medium.woff2') format('woff2'), url('font/Roboto-Medium.woff') format('woff'), url('font/Roboto-Medium.ttf') format('truetype'), url('font/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Regular.eot');
    src: url('font/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Regular.woff2') format('woff2'), url('font/Roboto-Regular.woff') format('woff'), url('font/Roboto-Regular.ttf') format('truetype'), url('font/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Thin.eot');
    src: url('font/Roboto-Thin.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Thin.woff2') format('woff2'), url('font/Roboto-Thin.woff') format('woff'), url('font/Roboto-Thin.ttf') format('truetype'), url('font/Roboto-Thin.svg#Roboto-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Black.eot');
    src: url('font/Roboto-Black.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Black.woff2') format('woff2'), url('font/Roboto-Black.woff') format('woff'), url('font/Roboto-Black.ttf') format('truetype'), url('font/Roboto-Black.svg#Roboto-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Light.eot');
    src: url('font/Roboto-Light.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Light.woff2') format('woff2'), url('font/Roboto-Light.woff') format('woff'), url('font/Roboto-Light.ttf') format('truetype'), url('font/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Bold.eot');
    src: url('font/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Bold.woff2') format('woff2'), url('font/Roboto-Bold.woff') format('woff'), url('font/Roboto-Bold.ttf') format('truetype'), url('font/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto Condensed';
    src: url('font/RobotoCondensed-Thin.eot');
    src: url('font/RobotoCondensed-Thin.eot?#iefix') format('embedded-opentype'), url('font/RobotoCondensed-Thin.woff2') format('woff2'), url('font/RobotoCondensed-Thin.woff') format('woff'), url('font/RobotoCondensed-Thin.ttf') format('truetype'), url('font/RobotoCondensed-Thin.svg#RobotoCondensed-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('font/RobotoCondensed-SemiBold.eot');
    src: url('font/RobotoCondensed-SemiBold.eot?#iefix') format('embedded-opentype'), url('font/RobotoCondensed-SemiBold.woff2') format('woff2'), url('font/RobotoCondensed-SemiBold.woff') format('woff'), url('font/RobotoCondensed-SemiBold.ttf') format('truetype'), url('font/RobotoCondensed-SemiBold.svg#RobotoCondensed-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('font/RobotoCondensed-Regular.eot');
    src: url('font/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'), url('font/RobotoCondensed-Regular.woff2') format('woff2'), url('font/RobotoCondensed-Regular.woff') format('woff'), url('font/RobotoCondensed-Regular.ttf') format('truetype'), url('font/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('font/RobotoCondensed-Medium.eot');
    src: url('font/RobotoCondensed-Medium.eot?#iefix') format('embedded-opentype'), url('font/RobotoCondensed-Medium.woff2') format('woff2'), url('font/RobotoCondensed-Medium.woff') format('woff'), url('font/RobotoCondensed-Medium.ttf') format('truetype'), url('font/RobotoCondensed-Medium.svg#RobotoCondensed-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('font/RobotoCondensed-Black.eot');
    src: url('font/RobotoCondensed-Black.eot?#iefix') format('embedded-opentype'), url('font/RobotoCondensed-Black.woff2') format('woff2'), url('font/RobotoCondensed-Black.woff') format('woff'), url('font/RobotoCondensed-Black.ttf') format('truetype'), url('font/RobotoCondensed-Black.svg#RobotoCondensed-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('font/RobotoCondensed-ExtraLight.eot');
    src: url('font/RobotoCondensed-ExtraLight.eot?#iefix') format('embedded-opentype'), url('font/RobotoCondensed-ExtraLight.woff2') format('woff2'), url('font/RobotoCondensed-ExtraLight.woff') format('woff'), url('font/RobotoCondensed-ExtraLight.ttf') format('truetype'), url('font/RobotoCondensed-ExtraLight.svg#RobotoCondensed-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('font/RobotoCondensed-Light.eot');
    src: url('font/RobotoCondensed-Light.eot?#iefix') format('embedded-opentype'), url('font/RobotoCondensed-Light.woff2') format('woff2'), url('font/RobotoCondensed-Light.woff') format('woff'), url('font/RobotoCondensed-Light.ttf') format('truetype'), url('font/RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('font/RobotoCondensed-ExtraBold.eot');
    src: url('font/RobotoCondensed-ExtraBold.eot?#iefix') format('embedded-opentype'), url('font/RobotoCondensed-ExtraBold.woff2') format('woff2'), url('font/RobotoCondensed-ExtraBold.woff') format('woff'), url('font/RobotoCondensed-ExtraBold.ttf') format('truetype'), url('font/RobotoCondensed-ExtraBold.svg#RobotoCondensed-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('font/RobotoCondensed-Bold.eot');
    src: url('font/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'), url('font/RobotoCondensed-Bold.woff2') format('woff2'), url('font/RobotoCondensed-Bold.woff') format('woff'), url('font/RobotoCondensed-Bold.ttf') format('truetype'), url('font/RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




body {
    background: #ffffff;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: 1px;
    font-size: 16px;
}

header {
    z-index: 999;
    left: 0;
    right: 0;
    background: none !important;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light.sticky-nav {
    z-index: 999 !important;
}

.subTitleNew {
    position: relative;
    font-size: 18px;
    font-weight: 400;
    color: #255e71;
    text-align: center;
    letter-spacing: 1px;
}

@media (min-width: 992px) {
    .modal-lg, .modal-xl {
        max-width: 800px !important;
    }
}
li {
    list-style-position: inside;
    font-size: 16px;
    line-height: 1.9;
    color: #000;
    font-family: 'Roboto Condensed';
}

.marquee ul li {
    line-height: 1.5;
}

.upperRoman {
    list-style-type: upper-roman;
}

.w-40 {
    width: 180px;
}

.vh-75 {
    min-height: 75vh;
}

.bg-light-new {
    background: linear-gradient(to bottom,#d42f4f,#f2632b) !important;
    background: -webkit-linear-gradient(to bottom,#d42f4f,#f2632b) !important;
}

.bg-gray {
    background: #e9e7e7;
}

h3.titleNew {
    position: relative;
    font-size: 26px;
    font-weight: 400;
    color: #255e71;
    text-align: center;
    font-family: Anton;
    letter-spacing: 2px;
    padding: 13px 0;
    text-shadow: 2px 3px 5px #9692a2;
}

.btco-hover-menu .collapse ul > li:hover > a {
    background: #ff9933 !important;
    border-radius: 0px;
}

.new_footer_area {
    background: #343a40;
    position: relative;
}

.new_footer_top {
    padding: 0;
    position: relative;
    overflow-x: hidden;
}

    .new_footer_top span {
        font-size: 38px;
        font-family: Arial;
    }


.new_footer_area {
    z-index: 5;
    background-color: #343a40;
    /* padding-top: 190px;
    background-image: url('../images/NPST/footer-bg.png');
    background-position: 0 -50px ;
    background-repeat: repeat-x;
    background-size: 60%;*/
}

.titleNew {
    color: #ff9933;
    font-weight: bold;
}

.contact-area a {
    color: #ff9933;
}

.user-image {
    border: 14px solid #ff9933;
    width: 253px;
    height: 253px;
}

.user-list h2 {
    color: #ff9933;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold
}

.user-list h4 {
    font-size: 20px;
    font-weight: 600;
}

#carouselExampleIndicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 15px;
    height: 15px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-clip: padding-box;
    border: 0;
    opacity: 1;
    transition: opacity .6s ease;
}

.carousel-indicators {
    bottom: 30px;
}

    .carousel-indicators .active {
        background: linear-gradient(to bottom,#d42f4f,#f2632b) !important;
        background: -webkit-linear-gradient(to bottom,#d42f4f,#f2632b) !important;
        margin: 0 3px;
        width: 12px;
        height: 12px;
    }

    .carousel-indicators li {
        background-color: #ffffff;
        margin: 0 3px;
        width: 12px;
        height: 12px;
    }

/*--------------container-fluid-new-------------*/
.container-fluid-new {
    max-width: 86% !important;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (max-width: 1500px) {
    .container-fluid-new {
        max-width: 96% !important;
    }
}

@media (max-width: 1200px) {
    .container-fluid-new {
        max-width: 96% !important;
    }
}

@media (max-width: 1100px) {
    .container-fluid-new {
        max-width: 100% !important;
    }
}

@media (max-width: 991px) {
    nav.navbar.navbar-expand-lg.navbar-light.bg-light.sticky-nav {
        width: 100%;
    }

    .w-40 {
        width: 100px;
    }
}

@media (max-width: 768px) {
    .w-40 {
        width: 180px;
    }

    .modal-dialog {
        max-width: 100% !important;
    }
}

@media (max-width:500px) {
    .w-40 {
        width: 180px;
    }
}
